Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1088911 - samba-4.2.3 is available
Summary: samba-4.2.3 is available
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: samba
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Guenther Deschner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-04-17 12:23 UTC by Upstream Release Monitoring
Modified: 2015-09-04 21:50 UTC (History)
6 users (show)

Fixed In Version: 4.2.3-0.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-04 21:50:37 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-04-17 12:23:25 UTC
Latest upstream release: 4.1.7
Current version/release in Fedora Rawhide: 4.1.6-2.fc21
URL: http://samba.org/ftp/samba/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-06-03 12:14:41 UTC
Latest upstream release: 4.1.8
Current version/release in Fedora Rawhide: 4.1.6-2.fc21
URL: http://samba.org/ftp/samba/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-07-29 07:51:39 UTC
Latest upstream release: 4.1.10
Current version/release in Fedora Rawhide: 4.1.9-3.fc21
URL: http://samba.org/ftp/samba/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2014-09-10 11:26:30 UTC
Latest upstream release: 4.1.12
Current version/release in Fedora Rawhide: 4.1.11-1.fc22.2
URL: http://samba.org/ftp/samba/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 4 Upstream Release Monitoring 2014-10-20 09:30:33 UTC
Latest upstream release: 4.1.13
Current version/release in Fedora Rawhide: 4.1.12-5.fc22
URL: http://samba.org/ftp/samba/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 5 Upstream Release Monitoring 2015-03-05 13:33:34 UTC
Latest upstream release: 4.2.0
Current version/release in rawhide: 4.2.0-0.6.rc3.fc22
URL: http://samba.org/ftp/samba/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Upstream Release Monitoring 2015-03-05 13:46:55 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9142740

Comment 7 Upstream Release Monitoring 2015-04-07 12:28:59 UTC
asn's samba-4.2.0-2.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=626452

Comment 8 Upstream Release Monitoring 2015-04-08 15:24:12 UTC
asn's samba-4.2.0-3.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=626857

Comment 9 Upstream Release Monitoring 2015-04-16 01:23:16 UTC
Latest upstream release: 4.2.1
Current version/release in rawhide: 4.2.0-3.fc23
URL: http://samba.org/ftp/samba/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 10 Upstream Release Monitoring 2015-04-16 01:24:27 UTC
Failed to kick off scratch build.

list index out of range

Comment 11 Upstream Release Monitoring 2015-04-21 15:31:17 UTC
asn's samba-4.2.1-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=629768

Comment 12 Upstream Release Monitoring 2015-04-22 08:40:28 UTC
gd's samba-4.2.1-2.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=629890

Comment 13 Upstream Release Monitoring 2015-04-24 13:43:12 UTC
asn's samba-4.2.1-3.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=630570

Comment 14 Upstream Release Monitoring 2015-04-25 08:14:14 UTC
abbra's samba-4.2.1-4.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=630742

Comment 15 Upstream Release Monitoring 2015-04-27 12:15:39 UTC
abbra's samba-4.2.1-5.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=630981

Comment 16 Upstream Release Monitoring 2015-04-27 14:37:04 UTC
abbra's samba-4.2.1-6.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=631081

Comment 17 Upstream Release Monitoring 2015-04-30 11:07:35 UTC
abbra's samba-4.2.1-7.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=632171

Comment 18 Upstream Release Monitoring 2015-05-11 18:46:34 UTC
abbra's samba-4.2.1-8.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=636113

Comment 19 Upstream Release Monitoring 2015-05-28 01:24:16 UTC
Latest upstream release: 4.2.2
Current version/release in rawhide: 4.2.1-8.fc23
URL: http://samba.org/ftp/samba/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 20 Upstream Release Monitoring 2015-05-28 01:25:29 UTC
Failed to kick off scratch build.

list index out of range

Comment 21 Upstream Release Monitoring 2015-06-04 08:32:13 UTC
gd's samba-4.2.2-0.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=641702

Comment 22 Upstream Release Monitoring 2015-06-24 13:07:06 UTC
asn's samba-4.2.2-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=664794

Comment 23 Upstream Release Monitoring 2015-07-14 12:17:28 UTC
Latest upstream release: 4.2.3
Current version/release in rawhide: 4.2.2-1.fc23
URL: http://samba.org/ftp/samba/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 24 Upstream Release Monitoring 2015-07-14 12:18:50 UTC
Failed to kick off scratch build.

list index out of range

Comment 25 Upstream Release Monitoring 2015-07-14 13:13:48 UTC
gd's samba-4.2.3-0.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=668671

Comment 26 Upstream Release Monitoring 2015-07-21 09:40:23 UTC
asn's samba-4.2.3-0.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=670398

Comment 27 Fedora Update System 2015-09-01 09:14:45 UTC
samba-4.2.3-0.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14742

Comment 28 Fedora Update System 2015-09-02 16:21:35 UTC
samba-4.2.3-0.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update samba'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14742

Comment 29 Fedora Update System 2015-09-04 21:50:33 UTC
samba-4.2.3-0.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.